* {padding: 0; margin: 0;}
img	{border: 0; }

body {text-align: center; color: #333; margin: 0; padding:0; background: #1E3074 url("../img/bgnd-page.gif") repeat-x; font: 12px "Trebuchet MS", Tahoma, Verdana, Arial, sans, sans-serif, _sans;}

p {text-align: left; color: #333; line-height: 1.5em; padding: 10px 0; margin: 0;}
a {color: #333; cursor: pointer;}
a:HOVER {text-decoration: none;}
ul {margin: 0;}

.l {float: left;}
.r {float: right;}
.spacer {height: 1.0em;}
.center {text-align: center;}
.acenter {align: center;}
.aright {text-align: right;}
.outset {float: left; margin: 0 0 0 -230px;}
.clear {clear: both;}
.clear-left {clear: left;}
.strong {font-weight: bold;}
.hidden {display: none;}
.mrgl {padding: 0 0 0 20px;}
.mrgr {padding: 0 20px 0 0;}

p.warning {padding: 10px; color: #800;}
p.success {padding: 10px; color: #080;}
p.spinner {padding: 10px;}
#responsediv, #responsediv2 {}

p.info {background: #F6DB5A url("../img/exclamation.gif") 10px 50% no-repeat; padding: 10px 10px 10px 30px; margin: 10px 0;}

h1 {color: #091D66; font-size: 2.2em; font-weight: normal; margin: 0;}
h2 {color: #FF4800; font-size: 1.4em; font-weight: normal; margin: 10px 0 0 0;}
h3 {color: #333; font-size: 1.2em; margin: 10px 0;}

.s100 {width: 100px;}
.s150 {width: 150px;}
.s200 {width: 200px;}
.s300 {width: 300px;}
.p100 {width: 100%;}
.s80 {width: 80px;}
/********************************************************************************/

#wrapper {width: 750px; margin: 0 auto; text-align: left;}

#top-home {width: 750px; height: 470px; background: url("../img/bgnd-top.gif") top left no-repeat; text-align: left;}
img.logo {position: absolute; margin: 35px 0 0 25px;}

#top-inside {width: 750px; height: 330px; background: url("../img/bgnd-top.gif") top left no-repeat; text-align: left;}

#main-menu {margin: 0 0 0 15px; list-style: none; position: absolute; top: 130px; overflow: hidden;}
#main-menu li {display: inline; margin: 0 10px; padding: 0; font-size: 1.2em;}
#main-menu li a {float: left; background: url("../img/bgnd-menu-left.gif") 0 0 no-repeat; padding: 0 0 0 5px; margin: 0 9px; text-decoration: none;}
#main-menu li a span {float: left; display: block; background: url("../img/bgnd-menu-right.gif") 100% 0 no-repeat; padding: 10px 5px 3px 0; font-weight: bold; color: #333; cursor: hand;}
#main-menu li a:HOVER span {color: #fff;}
#main-menu li a.on span {color: #fff;}
#main-menu li a:HOVER {background-position: 0% -31px;}
#main-menu li a.on {background-position: 0% -31px;}
#main-menu li a:HOVER span {background-position: 100% -31px;}
#main-menu li a.on span {background-position: 100% -31px;}

#header-home {width: 750px; height: 300px; position: absolute; top: 170px;}
#header-inside {width: 750px; height: 160px; position: absolute; top: 170px;}

.pump {background: url("../img/header/pump.jpg") no-repeat;}
.tank {background: url("../img/header/tank2.jpg") no-repeat;}
.team {background: url("../img/header/team.jpg") no-repeat;}
.company {background: url("../img/header/company.jpg") no-repeat;}
.water {background: url("../img/header/water.jpg") no-repeat;}
.water2 {background: url("../img/header/water2.jpg") no-repeat;}

#page {width: 750px; padding: 0 0 20px 0; background: url("../img/bgnd-content.gif") top center repeat-y; margin: 0 auto; display: table-cell;}

#rhs {float: right; width: 420px; padding: 0 90px 0 0;}

#locationMap {margin: 10px 0;}

#rhs dl dt {cursor: pointer; border: 1px dotted #091D66; border-width: 0 0 1px 0; padding: 5px 5px 25px 5px;}
#rhs dl dt:HOVER, #rhs dl dt.on {background: url("../img/bgnd-news.gif") bottom left repeat-x;}
#rhs dl dt p {font-weight: bold; font-size: 1.2em; padding: 0;}
#rhs dl dt p span {color: #091D66; float: left; font-weight: normal; clear: both;}
#rhs dl dd {display: none; clear: both; padding: 0 5px;}

#rhs dl.accordion {margin: 0 0 10px 0;}
#rhs dl.accordion dt {cursor: pointer; border: 1px dotted #091D66; border-width: 0 0 1px 0; padding: 5px; font-weight: bold;}
#rhs dl.accordion dt span {display: block; width: 15px; height: 17px; float: left; text-indent: -9000px; background: url("../img/arrow-blue.gif") 50% 50% no-repeat;}
#rhs dl.accordion dt:HOVER, #rhs dl.accordion dt.on {background: url("../img/bgnd-news.gif") bottom left repeat-x;}
#rhs dl.accordion dd {display: none; clear: both; padding: 0 5px; border: #ddd dotted; border-width: 0 0 1px 0;}

#rhs ul {list-style: none; margin: 0 0 10px 25px;}
#rhs ul li {list-style-image: url("../img/arrow-blue.gif");}

#rhs blockquote {margin: 10px 0; font-style: italic; font-size: 1.2em;}
#rhs blockquote span {font-weight: bold;}

#bcrumb {margin: 10px 0;}
#bcrumb ul {list-style: none; margin: 0;}
#bcrumb ul li {display: inline; margin: 0 5px 0 0; font-size: 0.9em;}
#bcrumb ul li a {padding: 0 0 0 10px; background: url("../img/bcrumb-arrow.gif") 0 50% no-repeat;}
#bcrumb ul li a.curr {font-weight: bold; text-decoration: none;}

#lhs {float: left; width: 200px; padding: 0 0 0 20px; }
#lhs ul.news {list-style: none; margin: 50px 0 0 0;}
#lhs ul.news li {clear: left; margin: 0 0 10px 0;}
#lhs ul.news li a {text-decoration: none;}
#lhs ul.news li a:HOVER {text-decoration: underline;}
#lhs ul.news li span {color: #091D66; float: left; padding: 0 0 10px 0;}

#lhs ul.side-menu {list-style: none; margin: 35px 0 0 0; text-align: right;}
#lhs ul.side-menu li {border: 1px dotted #ccc; border-width: 0 0 1px 0;}
#lhs ul.side-menu li.last {border: none;}
#lhs ul.side-menu li a {padding: 7px 20px 7px 10px; text-decoration: none; font-size: 1.2em; display: block; background: url("../img/arrow-blue.gif") 96% 50% no-repeat;}
#lhs ul.side-menu li a:HOVER, #lhs ul.side-menu li a.on {background: #1F50B3 url("../img/arrow-white.gif") 95% 50% no-repeat; color: #fff;}

#lhs .outset {padding: 0; margin: 0 0 0 -10px;}

#rhs table {margin: 10px 0; border-collapse: collapse;}
#rhs table thead th {background: #1f50b3; color: #fff; padding: 0.3em 1em;}
#rhs table tbody td {padding: 0.3em 1em;}
#rhs table tbody tr.alt {background: #eee;}

#footer {width: 750px; height: 65px; margin: 0 auto; background: url("../img/bgnd-footer.gif") bottom left no-repeat;}
#footer p {padding: 0; line-height: 1.2em;}

#rhs form.inputform {}
#rhs form.inputform fieldset {border: none;}
#rhs form.inputform p {padding: 0;}
#rhs form.inputform table {margin: 0; border-collapse: collapse; color: #666; background: none;}
#rhs form.inputform table td {padding: 5px; text-align: left; vertical-align: top;}
#rhs form.inputform table td.rightalign {text-align: right;}
#rhs form.inputform table tr.alt {background: #F5F5F5;}
#rhs form.inputform table tr td.action {padding: 5px; border-top: 1px solid #FF4800; text-align: center; }
#rhs form.inputform table select, input, textarea {padding: 0 0 0 2px; border: 1px solid #ccc; color: #666;}
#rhs form.inputform table select, input {padding: 0.3em;}
#rhs form.inputform table textarea {height: 5em;}
#rhs form.inputform input.submit { margin: 5px 0 0 5px; background: #8B8786; border: 1px solid #5D5A5A; color: #fff; font-weight: bold;}
#rhs span.mand {color: #FF4800; font-weight: bold; text-align: left;}
#rhs .ht {font-size: 0.8em; color: #777;}